Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7138/?format=api
{ "ob_id": 7138, "uuid": "9df0a986854e4ad1ab49271708b0a38c", "title": "Greensforge, West Midlands", "abstract": "University of Leeds measurements of Temperature, wind, O3, NO, NO2, NOX and CO.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4649/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/30149/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195932/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195933/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/30148/?format=api" ] }